@charset "UTF-8";

.sp-only {
  display: none;
}
.pc-only {
  /* display: none; */
}

/* section */
#item_detail_box {
  padding-bottom: 80px;
}
#item_detail_box section {
  width: 750px;
  margin: 0 auto 80px;
}
#item_detail_box > section {
  margin-top: 0;
}

/* ttl */
#item_detail_box .ttl_box {
  margin: 0 auto 20px;
  padding-top: 10px;
}
#item_detail_box .ttl_box.uline {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}
#item_detail_box .section_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 28px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 5px;
}
#item_detail_box .section_ttl2 {
  text-align: center;
  border-bottom:solid 1px #000;
  padding: 50px 0 16px;
  margin: 0 auto 20px;
  font-size: 24px;
  width:700px;
}

#item_detail_box .section_ttl .ttl_icon {
  margin: 0 auto 10px;
  display: block;
}
#item_detail_box .section_sub_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 22px;
  font-weight: normal;
  text-align: center;
}
#item_detail_box .inline_link {
  text-decoration: underline;
}

/* full_box */
#item_detail_box .full_box {
  margin-bottom: 15px;
}
#item_detail_box .full_box.white_box {
  background: #fff;
  padding: 40px 0;
}
#item_detail_box .full_box img {
  max-width: 750px;
  height: auto;
  margin: 0 auto 20px;
  display: block;
}
#item_detail_box .full_box p {
  width: 660px;
  margin: auto;
  margin-bottom: 0;
  font-size: 20px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
#item_detail_box .full_box dl {
  width: 630px;
  margin: auto;
  margin-bottom: 40px;
}
#item_detail_box .full_box dl dt {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}
#item_detail_box .full_box dl dd {
  margin-bottom: 10px;
  font-size: 18px;
}
#item_detail_box .full_box dl dd + dt {
  margin-top: 40px;
}
#item_detail_box .full_box ol, #item_detail_box .full_box ul {
  width: 630px;
  margin: auto;
  padding-left: 24px;
  margin-bottom: 40px;
  font-size: 18px;
  box-sizing: border-box;
}
#item_detail_box .full_box ul {
  list-style: disc;
}
#item_detail_box .full_box li {
  margin-bottom: 10px;
  line-height: 1.7;
}
#item_detail_box .full_box .mark_free {
  position: relative;
}
#item_detail_box .full_box .mark_free li {
  list-style: none;
  list-style-position: outside;
}
#item_detail_box .full_box .mark_free li span {
  position: absolute;
  left: 0;
  margin: 0;
}
#item_detail_box .full_box .uline {
  border-bottom: 1px dotted #000;
  width: 630px;
  padding: 0 60px 20px;
}
#item_detail_box .full_box .border_solid {
  font-size: 18px;
  border: 1px solid #000;
  padding: 30px 60px;
}
#item_detail_box .full_box .back_white {
  font-size: 18px;
  background: #fff;
  padding: 30px 60px;
}


/* half_box */
#item_detail_box .half_box {
  margin-bottom: 60px;
}
#item_detail_box .half_box .half_item {
  display: flex;
  align-items: flex-start;
  width: 750px;
  margin: 0 auto 60px;
}
#item_detail_box .half_box .half_item:nth-child(odd) {
  flex-direction: row;
}
#item_detail_box .half_box .half_item:nth-child(even) {
  flex-direction: row-reverse;
}
#item_detail_box .half_box .half_item img {
  max-width: 360px;
  margin: auto;
}
#item_detail_box .half_box .half_item:nth-child(odd) img {
  margin-right: 30px;
}
#item_detail_box .half_box .half_item:nth-child(even) img {
  margin-left: 30px;
}
#item_detail_box .half_box dl {
  width: 360px;
  margin: 0 0 auto;
  font-size: 18px;
}
#item_detail_box .half_box dl dt {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}
#item_detail_box .half_box dl dd {
  margin-bottom: 10px;
  font-size: 18px;
}
#item_detail_box .half_box dl dd + dt {
  margin-top: 40px;
}
#item_detail_box .half_box.img_l .half_item:nth-child(even) {
  flex-direction: initial;
}
#item_detail_box .half_box.img_l .half_item:nth-child(even) img {
  margin-right: 30px;
  margin-left: 0;
}
#item_detail_box .half_box.img_r .half_item:nth-child(odd) {
  flex-direction: row-reverse;
}
#item_detail_box .half_box.img_r .half_item:nth-child(odd) img {
  margin-right: 0;
  margin-left: 30px;
}

/* p_link */
#item_detail_box .p_link li {
  width: 370px;
  height: 80px;
  border: 1px solid #efefef;
  background: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
#item_detail_box .p_link {
  display: flex;
  flex-wrap: wrap;
}
#item_detail_box .p_link li:nth-child(even) {
  margin-right: 0;
}
#item_detail_box .p_link li a {
  display: block;
  line-height: 80px;
  padding: 0 20px;
  font-size: 20px;
  color: #555;
  position: relative;
  transition: 0.2s;
}
#item_detail_box .p_link li a:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: transparent transparent #555 #555;
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
#item_detail_box .p_link.arr_t li a:after {
  transform: rotate(135deg);
}
#item_detail_box .p_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
  transition: 0.2s;
}

/* t_link */
#item_detail_box .t_link li {
  margin: 20px 0;
  font-size: 18px;
}
#item_detail_box .t_link li.align_r {
  text-align: right;
}
#item_detail_box .t_link li.align_l {
  text-align: left;
}
#item_detail_box .t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
#item_detail_box .t_link li.align_r a:after, #item_detail_box .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
}
#item_detail_box .t_link li.align_r a:after {
  margin-left: 10px;
}
#item_detail_box .t_link li.align_l a:before {
  margin-right: 10px;
}
#item_detail_box .t_link a.arr_t:after, #item_detail_box .t_link a.arr_t:before {
  transform: rotate(0deg);
}
#item_detail_box .t_link a.arr_r:after, #item_detail_box .t_link a.arr_r:before {
  transform: rotate(90deg);
}
#item_detail_box .t_link a.arr_b:after, #item_detail_box .t_link a.arr_b:before {
  transform: rotate(180deg);
}
#item_detail_box .t_link a.arr_l:after, #item_detail_box .t_link a.arr_l:before {
  transform: rotate(270deg);
}


/* recipe */
#item_detail_box .recipe_lead {
  display: block;
  font-weight: bold;
  padding: 0 0 8px;
  width: 660px;
  margin: 0 auto;
  font-size: 18px;
}
#item_detail_box .recipe_box {
  width: 660px;
  background: #fff;
  margin: 0 auto 26px;
}
#item_detail_box .recipe_content {
  display: none;
}
#item_detail_box .recipe_box > img {
  max-width: 750px;
  margin: 0 auto;
  display: block;
}
#item_detail_box .recipe_ttl {
  padding: 10px 30px 10px 25px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  text-align: left;
  position: relative;
  cursor: pointer;
}
#item_detail_box .recipe_ttl span {
  border-radius: 20px;
  background: #fff;
  display: inline-block;
  padding: 0 10px;
  margin-right: 15px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
  font-size:16px;
  font-weight: bold;
  color:#000;
}
#item_detail_box .recipe_ttl:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
#item_detail_box .recipe_ttl:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
#item_detail_box .recipe_box.active .recipe_ttl:before {
  display: none;
}
#item_detail_box .recipe_ttl:after {
  content: '-';
  margin: auto;
  padding: 10px 0;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  display: none;
}
#item_detail_box .recipe_box.active .recipe_ttl:after {
  display: block;
}
#item_detail_box .recipe_inner {
  margin: 30px 30px 0;
  font-size: 18px;
}
#item_detail_box .recipe_inner p {
  width: 630px;
  margin: 0 auto 30px;
}
#item_detail_box .recipe_inner img {
  margin: 0 auto 30px;
}
#item_detail_box .recipe_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
#item_detail_box .recipe_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}
#item_detail_box .recipe_inner dl {
  margin-bottom: 30px;
  line-height: 1.8;
}
#item_detail_box .recipe_inner dl dt {
  font-weight: bold;
}
#item_detail_box .recipe_inner dl dt + dd {
  margin-bottom: 20px;
}
#item_detail_box .recipe_inner ol {
  margin-left: 40px;
}

/* recipe_half_box */
#item_detail_box .recipe_half_box {
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
#item_detail_box .recipe_half_box .half_item {
  margin-bottom: 20px;
}
#item_detail_box .recipe_half_box .half_item:nth-child(odd) {
  margin-right: 30px;
}
#item_detail_box .recipe_half_box .half_item p {
  padding: 14px 0;
  font-size: 18px;
}

/* hr */
#item_detail_box .hr_solid {
  margin: 50px 0;
}
#item_detail_box .hr_dotted {
  margin: 50px 0;
  border-top: 1px dotted #bbb;
}

/* accordion */
#item_detail_box .accordion_box {
  margin-bottom: 60px;
}
#item_detail_box .accordion_box dl {
  margin: 0px 0px 20px;
  background: #fff;
}
#item_detail_box .accordion_box dt {
  padding: 10px 30px 10px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
#item_detail_box .accordion_box dt:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
#item_detail_box .accordion_box dl.active dt:before {
  display: none;
}
#item_detail_box .accordion_box dt:after {
  content: '-';
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 10px 0;
}
#item_detail_box .accordion_box dl.active dt:after {
  display: block;
}
#item_detail_box .accordion_box dd {
  display: none;
  background: #fff;
}
#item_detail_box .accordion_box .accordion_inner {
  margin: 35px 35px 60px;
  font-size: 18px;
}
#item_detail_box .accordion_box .accordion_inner p {
  width: 630px;
  margin: 0 auto 30px;
}
#item_detail_box .accordion_box .accordion_inner img {
  margin: 0 auto 30px;
}
#item_detail_box .accordion_box .accordion_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
#item_detail_box .accordion_box .accordion_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}

/* detail_link */
#item_detail_box .detail_link a {
  padding: 10px 30px 10px 20px;
  margin-bottom: 60px;
  display: block;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
  transition: 0.2s;
}
#item_detail_box .detail_link a:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
#item_detail_box .detail_link a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* mv */
#item_detail_box section.mv {
  width: 940px;
    margin: 0 auto 50px;
}
#item_detail_box .mv .full_box img {
  max-width: 940px;
}
#item_detail_box .mv .full_box p {
  width: 940px;
  text-align: center;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 20px;
}

/* link_box */
#item_detail_box .link_box ul {
  width: 700px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: space-between;
}
#item_detail_box .link_box ul li {
  margin-bottom: 10px;
}
#item_detail_box .link_box ul li a:hover {
  opacity: 0.6;
  transition: 0.2s;
}



#item_detail_box .tocategory {
  text-align: right;
  font-size: 15px;
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  padding: 15px 0;
}

#item_detail_box a.arrow {
  position: relative;
	text-align:right;
	font-size:15px;
	font-weight:bold;
	color:#555555;
}
#item_detail_box a.arrow:before {
  content: '';
  width: 20px;
  height: 20px;
  background: url(/img/guide/right_arrow02.png) no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -25px;
  margin: auto;
}
#item_detail_box .bnr {
  margin: 60px auto ;
  text-align: center;
}
#item_detail_box .bnr p {
  margin-bottom: 18px;
}

.su19_ot_itmbox {
  margin-top: 50px;
}
.brandcnt_box04 li {
  height: auto!important;
  margin-bottom: 0;
}
